

# welcome to k8s.institute sponsered by http://www.ninit.tech#
# https://k8s.institute https://www.k8s.institute

Vagrant.configure("2") do |config|

  config.vm.define "ninitubunk8s" do |ninitubunk8s|
    ninitubunk8s.vm.box = "bento/ubuntu-18.04"
    ninitubunk8s.vm.hostname = "k8s-institute"
    ninitubunk8s.vm.define "k8s-institute"
    ninitubunk8s.vm.network "private_network", ip: "192.168.59.87"
    ninitubunk8s.vm.provider "virtualbox" do |v|
      v.memory = 8192
      v.cpus   = 3
    end
    ninitubunk8s.vm.provision "shell", path: "./k8s_institute_ubuntu_script.sh"
    end
end
